<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#d0d0d0"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <Button
                android:id="@+id/goucai_jclq_playtype"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:background="@drawable/lottery_btn_add2list"
                android:onClick="onAction"
                android:text="玩法切换"
                android:textColor="#fff"
                android:textSize="13dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="30dip"
        android:gravity="center" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="30dip"
            android:gravity="center" >

            <LinearLayout
                android:id="@+id/ctzq_showdatetime"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_member_center_topbg"
                android:gravity="center" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="15dip"
                    android:layout_marginRight="2dip"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="12sp" />

                <ImageView
                    android:layout_width="15dip"
                    android:layout_height="15dip"
                    android:gravity="center_vertical"
                    android:src="@drawable/lottery_icon_arrow_down_gray" />
            </LinearLayout>

            <View
                android:layout_width="1dip"
                android:layout_height="fill_parent"
                android:background="#d0d0d0" />

            <LinearLayout
                android:id="@+id/ctzq_jiezhidatetime"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_member_center_topbg"
                android:gravity="center" >
            </LinearLayout>

            <View
                android:layout_width="1dip"
                android:layout_height="fill_parent"
                android:background="#d0d0d0" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_member_center_topbg"
                android:gravity="center" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="15dip"
                    android:layout_marginRight="2dip"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="12sp" />

                <ImageView
                    android:layout_width="15dip"
                    android:layout_height="15dip"
                    android:gravity="center_vertical"
                    android:src="@drawable/lottery_icon_arrow_down_gray" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="294dp"
            android:layout_weight="0.63"
            android:background="#fff" >
	<LinearLayout 
	    android:id="@+id/isnullshowid"
	    android:layout_width="fill_parent"
	    android:layout_height="50dip"
	    android:background="@drawable/lottery_list_item_bg"
	    android:gravity="center"
	    android:visibility="gone"
	    >
	    <TextView 
	      	android:layout_width="150dip"
	        android:layout_height="wrap_content"
	        android:text="@string/shujuisnull"
	        android:textSize="20sp"
	        android:gravity="center"
	        android:textColor="@color/black"
	        />
	</LinearLayout>
            <ListView
                android:id="@+id/goucai_item_shoulist"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:fadeScrollbars="true"
                android:fadingEdge="none" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:background="@drawable/lottery_newtz_downgreenbg"
                android:visibility="gone"
                android:layout_height="wrap_content" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:visibility="invisible"
                    android:background="@drawable/lottery_newtz_downgreenbg"
                    android:gravity="center" >

                    <Button
                        android:id="@+id/jclq_guoguanfangshi"
                        android:layout_width="110dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:background="@drawable/lottery_select_bg"
                        android:text="过关方式" />

                    <EditText
                        android:id="@+id/jclq_moneybei"
                        android:layout_width="60dip"
                        android:layout_height="27dip"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_op_unchecked"
                        android:phoneNumber="true"
                        android:focusable="false"
                        android:text="1"
                        android:textSize="15dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="倍"
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="金额："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <TextView
                        android:id="@+id/jclq_jsmoney"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="#FF0000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dip"
                        android:text="元(￥)"
                        android:textColor="#000"
                        android:textSize="12dip" />
                </LinearLayout>
            </LinearLayout>

         
           <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:background="@drawable/main_navigation_background" >
                <Button 
                    android:id="@+id/clearsj_btn"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_clear" />
                <Button 
                    android:id="@+id/userbf_bf"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_score_btn_nor" />
                
                <Button
                    android:id="@+id/goucai_jclq_touzhu_button"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_share" />

                <Button
                    android:id="@+id/goucai_jclq_touzhu_button_daigou"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_self" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>